* {
  padding: 0;
  margin: 0 auto;
  max-width:100%;
  font-family: sans-serif;
  font-size: 20px;
}

body {
    background-image: url("stars.jpg");
    background-attachment: fixed ;
    background-size: cover;
}

section {
  height: 100vh;
  width: 100vw;
}

.hawka{
  font-size: 25vw;
  padding-top: 20vh;
  text-align: center;
  color: rgba(0, 0, 0, 0.14);
}

.titleOne {
  text-align: center;
  padding: 0.5em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  background-color: rgba(0, 0, 0, 0.4);
  color: silver;
  font-size: 1.5em;
}

.titleTwo {
  text-align: center;
  padding: 0.5em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  background-color: rgba(0, 0, 0, 0.4);
  color: silver;
  font-size: 1.5em;
}

.titleThree {
  text-align: center;
  padding: 0.5em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  background-color: rgba(0, 0, 0, 0.4);
  color: silver;
  font-size: 1.5em;
}

.titleFore {
  text-align: center;
  padding: 0.5em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  background-color: rgba(0, 0, 0, 0.4);
  color: silver;
  font-size: 1.5em;
}

.elementOne {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  margin-left: 5%;
  margin-right: 5%;
  padding: 20px;
  background-color: rgba(80, 80, 80, 0.8);
  color: silver;
}

.elementTwo {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  margin-left: 5%;
  margin-right: 5%;
  padding: 20px;
  background-color: rgba(80, 80, 80, 0.8);
  color: silver;
}

.elementThree {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  margin-left: 5%;
  margin-right: 5%;
  padding: 20px;
  background-color: rgba(80, 80, 80, 0.8);
  color: silver;
}

.elementFore {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  margin-left: 5%;
  margin-right: 5%;
  padding: 20px;
  background-color: rgba(80, 80, 80, 0.8);
  color: silver;
}

.headerOne {
  text-decoration: underline;
  text-align: center;
  padding-bottom: 2%;
}

.headerTwo {
  text-decoration: underline;
  text-align: center;
  padding-bottom: 2%;
}

.headerThree {
  text-decoration: underline;
  text-align: center;
  padding-bottom: 2%;
}

.headerFore {
  text-decoration: underline;
  text-align: center;
  padding-bottom: 2%;
}

@media screen and (max-width: 900px){
  *{
    font-size: 17px;
  }
  body {
    background-position: center center;
    background-size: 100% 100%;
  }

}

@media screen and (max-width: 419px) {

  .hawka{
    padding-top: 40vh;
  }
  *{
    font-size: 15px;
  }

}
